[.ShellClassInfo]
LocalizedResourceName=@spruce_planks,0
[LocalizedFileNames]
spruce_planks_3.json=@spruce_planks_3.json,0
spruce_planks.json=@spruce_planks.json,0
spruce_planks_1.json=@spruce_planks_1.json,0
spruce_planks_2.json=@spruce_planks_2.json,0
